function GetKey () {
	var mid		= "";
	var gend	= "INMUEBLES";
	var mes		= new Array('','ENERO','FEBRERO','MARZO','ABRIL','MAYO','JUNIO','JULIO','AGOSTO','SEPTIEMBRE','OCTUBRE','NOVIEMBRE','DICIEMBRE');    
	var mora_id	= document.form.c9_mora_id.value;
	var gen_id	= document.form.c3_tipo_generador_id.value;
	var fec		= mora_id.replace(/\D+/g,"");
	var ano_per	= fec.substr(0,4);
	var mes_per	= fec.substr(4,2);

	if(gen_id ==="EMP"){gend="EMPRESAS";}
	if(mora_id===""){mid = gen_id+mora_id;}else{mid=mora_id;}

	var descri	= "MORA "+gend+" CORRESPONDIENTE A "+mes[mes_per]+" DE "+ano_per;
	
	document.form.c9_mora_id.value= mid;
	document.form.v128_mora.value= descri;
	Save();
 }